Support » Plugin: CKEditor for WordPress » FCK Editor does not work with higher revs of PHP

  • I am using PHP 5.6 and FCKEditor works

    When I try to upgrade it stops working. I disable FCKeditor plugin and the wordpress installation starts working again.

    So I think it is a compatibility issue between FCK and PHP

  • The topic ‘FCK Editor does not work with higher revs of PHP’ is closed to new replies.